@charset "UTF-8";
/* CSS Document */

body {
	margin: 0;
	padding: 0;
	background-color: none;
}

a:link {
	color: #000;
	text-decoration: none;
	font-family: Arial, Verdana, Helvetica, sans-serif;
}
a:visited {
	color: #000;
	text-decoration: none;
	font-family: Arial, Verdana, Helvetica, sans-serif;
}
a:hover {
	color: #989898;
	text-decoration: underline;
	font-family: Arial, Verdana, Helvetica, sans-serif;
}
p,td, .form-group  {
	color: #000;
	font-size: 12px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	line-height: 15px;
	font-weight: normal;
}
.alert, .list-unstyled  {
	color: #000;
	font-size: 12px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	line-height: 15px;
	font-weight: bold;
}


.form-group {
	margin: 5px 0;

}

button[type="submit"] {
	font-size: 12px;
	padding: 15px 15px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-weight: normal;
	color: #000;
	border: 1px solid grey;
	background-color: #FFCC00;
	border-radius: 2px;
}
